Bei Aktualisierung von Gambas kommt Fehlermeldung

Fragen und Informationen zur Installation von Gambas
Antworten
gambasso
Foriker
Beiträge: 806
Registriert: Sa 17. Mär 2012, 09:55
Kontaktdaten:

Bei Aktualisierung von Gambas kommt Fehlermeldung

Beitrag von gambasso » Sa 16. Mär 2013, 10:52

moin,

Lasse ich die Aktualisierung durchlaufen, erscheint eine Fehlermeldung. Da diese nicht expliziert auf einen Eintrag hinweist, habe ich gesucht und Gambas als Übeltäter lokalisieren können.

Die Meldung:

Code: Alles auswählen

W: Fehlschlag beim Holen von http://archive.ubuntu.com/ubuntu/dists/raring/Release.gpg  Beim Auflösen von »archive.ubuntu.com:http« ist etwas Schlimmes passiert (-11 - Systemfehler).

E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.

Meine Einträge zur Aktualisierung:

Code: Alles auswählen

deb http://ppa.launchpad.net/nemh/gambas3/ubuntu raring main
deb-src http://ppa.launchpad.net/nemh/gambas3/ubuntu raring main

Was ist daran falsch? Oder fehlt etwas?
Diese Fehlermeldung kommt aber erst seit ein paar Tagen, ohne daß ich etwas an den Einstellungengeändert habe.

Gruss
Gruss

tux_
Moderator
Beiträge: 941
Registriert: Di 11. Nov 2008, 20:05
Kontaktdaten:

Re: Bei Aktualisierung von Gambas kommt Fehlermeldung

Beitrag von tux_ » Mo 18. Mär 2013, 12:10

Hi,

ich bin zawr kein Ubuntu-Benutzer, aber das sieht mir sehr danach aus, dass die Paketserver deiner Ubutuntu-Test(!)-Version nicht zu erreichen sind. Das hat nichts mit Gambas, sondern was mit den Ubuntu-Servern zu tun.
Achtung: Es passiert, dass ich einen frisch geschrieben Beitrag innerhalb von 10 Minuten noch 3-4 Mal aendere!

gambasso
Foriker
Beiträge: 806
Registriert: Sa 17. Mär 2012, 09:55
Kontaktdaten:

Re: Bei Aktualisierung von Gambas kommt Fehlermeldung

Beitrag von gambasso » Di 19. Mär 2013, 15:58

hi tux,

doch, der Server ist zu erreichen, andere Zeilen (andere Programmteile) greifen auf den gleichen Server zu.
Die nicht funktionierenden sind: Gambas, Grub Costomizer und LibreOffice.
Alle anderen klappen, da scheint irnedwas in irendeiner Datei auf dem Server anders zu sein, daß mein Linux nicht versteht.
Nutzt auch nichts wenn ich es mit einer anderen Version versuche, da diese Files in einem anderen Verzeichnis stehen.
Kann natürlich sein, daß ich mit einer Testversion(13.04) arbeite, die erst im April offiziell wird.
Aber ist mal interessant, sich mit einer Testversion zu beschäftigen, kann man bei lernen.

Gruss
Gruss

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast